TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Or_ ( seq() x, seq(elt-alg^boo) y )

### Description

<shortdoc> The pointwise logical OR of the elements of x and y. </shortdoc>

### Examples

true or false

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack